{
    "path": "$OET_PATH/testcases/function_test/pkg_test/autofs/autofs-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_autofs-help_install",
            "desc": "测试 autofs-help 软件包的安装功能，验证安装过程是否成功。",
            "machine num": 1
        },
        {
            "name": "test_autofs-help_function_config",
            "desc": "测试 autofs-help 软件包的配置文件功能，验证配置是否正确加载。"
        }
    ]
}